Bug 214246 - net/gnome-online-accounts: Update to 3.18.6
Summary: net/gnome-online-accounts: Update to 3.18.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Carlos J. Puga Medina
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-11-05 16:31 UTC by Carlos J. Puga Medina
Modified: 2016-11-23 23:47 UTC (History)
6 users (show)

See Also:
bugzilla: maintainer-feedback? (gnome)
cpm: merge-quarterly+


Attachments
patch-goa-3.18.6.diff (2.35 KB, patch)
2016-11-05 16:31 UTC, Carlos J. Puga Medina
cpm: maintainer-approval? (gnome)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos J. Puga Medina freebsd_committer 2016-11-05 16:31:30 UTC
Created attachment 176661 [details]
patch-goa-3.18.6.diff

net/gnome-online-accounts:

- Update gnome-online-accounts to 3.18.6
- Add LICENSE and LICENSE_FILE
- Switch to USES=localbase:ldflags
- Add missing dependencies
- Record TIMESTAMP and distinfo checksum (3.18.6)
- Add WWW to pkg-descr
Comment 1 Carlos J. Puga Medina freebsd_committer 2016-11-05 16:34:53 UTC
% portlint -ac
WARN: Makefile: Consider adding support for a NLS knob to conditionally disable gettext support.
0 fatal errors and 1 warning found.

All builds are fine via poudriere on 9.3/ia, 10.2/ia and 10.3/ia.
Comment 2 Mark Felder freebsd_committer 2016-11-11 23:13:34 UTC
Approved
Comment 3 Dmitry Marakasov freebsd_committer 2016-11-12 12:41:35 UTC
Approved
Comment 4 commit-hook freebsd_committer 2016-11-22 21:35:16 UTC
A commit references this bug:

Author: cpm
Date: Tue Nov 22 21:35:10 UTC 2016
New revision: 426868
URL: https://svnweb.freebsd.org/changeset/ports/426868

Log:
  net/gnome-online-accounts:

  - Update gnome-online-accounts to 3.18.6
  - Add LICENSE and LICENSE_FILE
  - Switch to USES=localbase:ldflags
  - Add missing dependencies
  - Record TIMESTAMP and distinfo checksum (3.18.6)
  - Add WWW to pkg-descr

  PR:		214246
  Submitted by:	cpm
  Reviewed by:	amdmi3, feld (mentors)
  Approved by:	kwm (GNOME team), amdmi3, feld (mentors)
  MFH:		2016Q4

Changes:
  head/net/gnome-online-accounts/Makefile
  head/net/gnome-online-accounts/distinfo
  head/net/gnome-online-accounts/pkg-descr
Comment 5 commit-hook freebsd_committer 2016-11-23 23:40:06 UTC
A commit references this bug:

Author: cpm
Date: Wed Nov 23 23:39:52 UTC 2016
New revision: 426984
URL: https://svnweb.freebsd.org/changeset/ports/426984

Log:
  MFH: r426868

  net/gnome-online-accounts:

  - Update gnome-online-accounts to 3.18.6
  - Add LICENSE and LICENSE_FILE
  - Switch to USES=localbase:ldflags
  - Add missing dependencies
  - Record TIMESTAMP and distinfo checksum (3.18.6)
  - Add WWW to pkg-descr

  PR:		214246
  Submitted by:	cpm
  Reviewed by:	amdmi3, feld (mentors)
  Approved by:	kwm (GNOME team), amdmi3, feld (mentors)

  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2016Q4/
  branches/2016Q4/net/gnome-online-accounts/Makefile
  branches/2016Q4/net/gnome-online-accounts/distinfo
  branches/2016Q4/net/gnome-online-accounts/pkg-descr
Comment 6 Carlos J. Puga Medina freebsd_committer 2016-11-23 23:47:52 UTC
Committed!

Thanks